﻿body {background-color:#eeeeee;}

/*containers*/
#wrapper 			{width:1000px;margin:0px auto;background-color:#FFFFFF;}
#top				{width:100%; padding:20px 0 0 0;overflow:hidden;}
#logo 				{width:350px;margin: 0 0 0 20px;float:left;}
#logo img			{width:100%;margin:0 0 0 0;padding:0 0 0 0;}

#contact				{float:right; padding: 80px 30px 0 0; margin:0 10px 25px 0;}
#contact p				{margin:4px 10px 4px 0px;font-family:Arial, Helvetica, sans-serif;font-size:16px;color:#808080;}
#contact img			{width:8%; height:8%;}
#contact ul li			{display:inline;}
#contact p a:link		{color:#808080;text-decoration:none;}
#contact p a:visited	{color:#808080;text-decoration:none;}
#contact p a:active		{color:#808080;text-decoration:none;}
#contact p a:hover		{color:#808080;text-decoration:underline;}
#contact p a:focus		{color:#808080;text-decoration:none;}


#topnav				{width:100%;background-color:#333333;clear:both}
#topnav ul			{width:100%; float:left; margin:0px; background-color:#333333;
						border-bottom:4px #DAA600 solid;}
#topnav ul li 		{display:inline;font-size:18px;font-family:Arial, Helvetica, sans-serif;}
#topnav ul li a		{float:left; padding:10px 20px;}
#topnav a:link		{color:#FFFFFF;}
#topnav a:visited	{color:#FFFFFF;}
#topnav a:active	{color:#FFFFFF;}
#topnav a:hover		{color:#FFFFFF;background-color:#999999}
#topnav a:focus		{color:#FFFFFF;}

#abovebanner		{line-height:200%;background-color:#FFFFFF;padding:30px 20px 0px 20px;border-bottom:4px #CCCCCC solid;}
#abovebanner h3		{color:#000000;padding:30px 20px}

#banner				{float:none:4px #CCCCCC solid;}

h3					{font-size:24px; font-family:Arial, Helvetica, sans-serif;color:#333333}

#contentheader		{width:100%;padding:10px 20px -5px 20px;}
#contenttitle		{width:400px;padding:28px 0 0 0;margin:5px 0 0 30px;float:left}
#contentimage		{width:200px;padding:10px 320px 0 0; margin:0 10px 20px 0;float:right}
#contentimage img	{width:50%;height:50%;}
#contenttitle h1	{font-family:Arial, Helvetica, sans-serif;font-size:40px}
#contenttitle h2	{font-family:Arial, Helvetica, sans-serif;font-size:30px;font-style:italic;}
#content			{line-height:%150;overflow:hidden;width:950px;margin:10px 20px 0 0;padding:10px 10px 10px 10px;font-family:Arial, Helvetica, sans-serif;font-size:26px;}
#content ul li		{padding:6px 0 0 0}
#content h2			{font-family:Arial, Helvetica, sans-serif;padding:0 10px 5px 10px;font-size:36px;font-style:italic;}
#content p			{font-family:Arial, Helvetica, sans-serif;padding:0 10px 5px 10px;font-size:20px;}
#contentleft		{float:left;width:400px;padding:10px 0 10px 20px;}
#contentright		{float:right;width:500px;padding:10px 20px 10px 0;}
#contentleft h2		{font-family:Arial, Helvetica, sans-serif;font-size:40px;padding:5px 0 5px 5px;}
#contentleft p		{font-family:Arial, Helvetica, sans-serif;font-size:28px;padding:5px 0 5px 5px;}
#contentright h2	{font-family:Arial, Helvetica, sans-serif;font-size:40px;padding:5px 5px 5px 0;}
#contentright p		{font-family:Arial, Helvetica, sans-serif;font-size:28px;padding:5px 5px 5px 0;}
#contentheader p a:link			{text-decoration:none;}
#contentheader p a:visited		{text-decoration:none;}
#contentheader p a:active		{text-decoration:none;}
#contentheader p a:hover		{text-decoration:underline;}
#contentheader p a:focus		{text-decoration:none;}
#contentright a:hover		{text-decoration:underline;}

#builderscontent		{line-height:%150;overflow:hidden;width:950px;margin:20px 20px 0 0;padding:10px 10px 10px 10px;font-family:Arial, Helvetica, sans-serif;font-size:26px;}
#builderscontent p		{font-family:Arial, Helvetica, sans-serif;padding:0 10px 5px 10px;font-size:24px;}
#eeLightbox668504480 p	{font-family:Arial, Helvetica, sans-serif;padding:10px 0 10px 0;font-size:20px;text-align:center}	
#buildprocess		{padding:10px 0;text-align:center}

footer 				{width:1000px;
						margin:20px auto;
						font-family:Arial, Helvetica, sans-serif;
						font-size: 14px;
						color:#666666;}
	
.normal 			{font-family:Arial, Helvetica, sans-serif;
						font-size:12px;
						color:#000000;}
